CREATE TABLE [C6StagingPeriodico].[AM_OperazioniUltimoTrimestre] (
	[RETE] char(1) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[DataOperazione] varchar(30) NULL,
	[Contratto] varchar(500) NULL,
	[NumeroContratto] varchar(11) NULL,
	[Operazione] varchar(50) NULL,
	[ImportoOperazione] numeric(38,2) NULL,
	[FirmaDigitale] varchar(12) NOT NULL
)
GO